package com.huimv.video.dhicc.test.manager;

import com.huimv.video.dhicc.test.response.GetPublicKeyResponse;
import com.huimv.video.dhicc.test.response.GetTokenResponse;

/**
 * 鉴权服务集成接口定义
 */
public interface IOauthIntegrationManager {

    /**
     * 获取公钥
     **/
    GetPublicKeyResponse getPublicKey();

/*    *//**
     * 获取token
     **//*
    GetTokenResponse getToken();*/

    GetTokenResponse getTokenTest01();

    GetTokenResponse getTokenTest02();

    GetTokenResponse getTokenTest03();

}
